<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11856" pointId="2294" subPointId="0" userId="352FE989-A2B2-4CB9-8FF2-66FC81C88377" date="2024-10-18 14:29:53" timeDiffer="0">
  <longitude>118.802995</longitude>
  <latitude>31.97707</latitude>
  <direction>183.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144458_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国江苏省南京市雨花台区江南路</address>
  <locationDescribe>在南京南站-北广场附近</locationDescribe>
  <currentTime>1729232993112</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241018/1729232993112.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>